Subject: [imapext] News about Mark Crispin

From: Barry Leiba <[email-masked]>
Date: Mon, 19 Nov 2012 19:44:51 -0500

Everyone here knows Mark Crispin -- or at least knows who he is: Mark is the author of the original 
IMAP specification, and has taken it through its different versions to the present IMAP4rev1.  He's 
written reference implementations of both server and client, and has been a vocal participant on 
all the mailing lists I'm posting this to.

I'm sad to have to report that Mark is now terminally ill, and is in hospice care.

For now, at least, I'm told that Mark is at least somewhat aware.  If anyone has brief well-wishing 
messages they'd like to send him, please post them to the <[email-masked]> mailing list, and I'll 
forward them to Mark's long-term companion, Annie.  I will also post updates to that list as I get 
them.

[The Reply-To for this message is set to <[email-masked]>, so that replies will go there.  You will 
have to subscribe to that mailing list in order to post to it.  You can do that here:
http://www.ietf.org/mailman/listinfo/imap5 ]

Barry Leiba